// Archivo molaridad.hpp
#ifndef _molaridad_hpp
#define _molaridad_hpp
#include "solucion.hpp"
#include <iostream> 
#include <string>
using namespace std;
class Molaridad : public Solucion
{
private:						// Atributos de la clase
	float moles;
	float litros;

public:
	Molaridad();				// Constructor por defecto
	Molaridad(string nom, string formu, float mo, float li);
	void getmolaridad(string nom, string formu, float mo, float li);
	~Molaridad();				// Destructor de la clase
	void setmolaridad();		// método de visualización
	float concentracion();		// método para calcular la concentración
};
#endif
// Final del archivo molaridad.hpp
